Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
OpenAI GPT Image 1 图像生成模型。通过文本提示生成和编辑图像。
curl https://www.anyfast.ai/v1/images/generations \ -H "Authorization: Bearer YOUR_API_KEY" \ -H "Content-Type: application/json" \ -d '{ "model": "gpt-image-1", "prompt": "一只穿着太空服漂浮在银河中的可爱猫咪", "size": "1024x1024", "quality": "high" }'
from openai import OpenAI client = OpenAI( api_key="YOUR_API_KEY", base_url="https://www.anyfast.ai/v1" ) response = client.images.generate( model="gpt-image-1", prompt="一只穿着太空服漂浮在银河中的可爱猫咪", size="1024x1024", quality="high" ) print(response.data[0].b64_json[:100])
model
gpt-image-1
prompt
n
1
size
1024x1024
1536x1024
1024x1536
auto
quality
low
medium
high
output_format
png
webp
jpeg
background
transparent
opaque
moderation
output_compression
此页面对您有帮助吗?